[Desktop Entry]
Version=1.0
Type=Application
Name=WildCAD
GenericName=WildCAD
Comment=2d drawing
Exec=wildcad %F
Icon=wildcad
Terminal=false
Categories=Graphics;VectorGraphics;2DGraphics;
StartupNotify=false
MimeType=application/wdf;application/dxf;
